<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="48" start.y="31" goal.x="55" goal.y="1" size="0.93"/>
        <agent id="1" start.x="33" start.y="21" goal.x="2" goal.y="18" size="1.14"/>
        <agent id="2" start.x="43" start.y="26" goal.x="24" goal.y="19" size="1.54"/>
        <agent id="3" start.x="10" start.y="14" goal.x="32" goal.y="6" size="0.67"/>
        <agent id="4" start.x="8" start.y="26" goal.x="39" goal.y="6" size="1.37"/>
        <agent id="5" start.x="32" start.y="13" goal.x="43" goal.y="38" size="0.75"/>
        <agent id="6" start.x="24" start.y="29" goal.x="57" goal.y="6" size="1.72"/>
        <agent id="7" start.x="56" start.y="21" goal.x="1" goal.y="5" size="1.20"/>
        <agent id="8" start.x="17" start.y="1" goal.x="53" goal.y="6" size="0.57"/>
        <agent id="9" start.x="14" start.y="13" goal.x="45" goal.y="2" size="0.81"/>
    </agents>
</root>
